Subject: Re: Message from Walmart.com Customer, Ref ID: 7C67D3B8DF6F4606958FE5F6A2ED8A08 #Ref 2023101100309086
From: Michele Goodrich <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 11 Oct 2023 19:54:38 +0000

Order 2000112-40000500

Michele Goodrich BSN,RN, CCRN
574-315-2115

On Oct 11, 2023, at 3:16 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Michele / Walmart Team -

Thank you for reaching out to us. In order for us to help you with your concern, can you please provide us your purchase order number?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Michele Goodrich

I return this and you received it on October 8 why am I still with waiting for a refund? I have confirmation from FedEx that this was received October 8.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 7C67D3B8DF6F4606958FE5F6A2ED8A08